library package
===============

.. automodule:: library
   :members:
   :show-inheritance:
   :undoc-members:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   library.api
   library.management
   library.services

Submodules
----------

.. toctree::
   :maxdepth: 4

   library.admin
   library.apps
   library.content_types
   library.forms
   library.metrics
   library.models
   library.tasks
   library.urls
   library.utils
   library.views
